LU68 IOS downgrade worked but...

Discussion in 'Wii - Hacking' started by tornadog, Jun 12, 2009.

  1. tornadog
    OP

    tornadog GBAtemp Regular

    Member
    120
    13
    Mar 28, 2007
    United States
    I did the downgrade using the softmoding for dummies guide. After the downgrade, backups work fine, hbc, usb loader everything works. But the wii software version is still saying 4.0u and not 3.2u. Is that correct. I also have the shop channel and it works and so does the sdhc menu.
     
  2. DeltaBurnt

    DeltaBurnt I'm bored

    Member
    3,353
    2
    Feb 21, 2009
    United States
    Where intellect matters
    IOS downgrading isn't the same as downgrading your system menu.
     
  3. WB3000

    WB3000 GBAtemp Advanced Fan

    Member
    668
    1
    Apr 5, 2007
    United States
    If you have good, installed copies of IOS30 and IOS60, you can install System Menu 3.2/4.0 whenever and switch between whenever (with WAD install).
     
  4. tornadog
    OP

    tornadog GBAtemp Regular

    Member
    120
    13
    Mar 28, 2007
    United States
    so i have 4.0 and all backups work. So I guess I should be happy and leave it at that?
     
  5. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Sure. There's no reason to do a full downgrade to 3.2
     
  6. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    Sure there is, plenty of people don't see the need to be using 4.0. 3.2 is perfect
     
  7. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    The only advantage 3.2 has over 4.0 is that you can use the rebooter function in GeckoOS. Other than that, anything you can do on 3.2 you can do on 4.0.
     
  8. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    Not the twilight hack
     
  9. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    So? We have bannerbomb, and soon we'll have a brawl exploit...They all accomplish the same goal. Also, you don't typically use them more than once or twice anyway, to install HBC. Everything else is done from there.
     
  10. WiiThoko

    WiiThoko GBAtemp Fan

    Member
    353
    1
    Apr 5, 2009
    United States
    Huh? You can use the rebooter in Gecko OS with 4.0 You just need to downgrade IOS 35
     
  11. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    That's not really important once you've already got everything set up. It used to be useful against banner bricks when combined with the Starfall patches, but now there's BootMii and/or Preloader which do that job better.

    And I wasn't aware that the rebooter depended on IOS35. I thought it had to do with the System Menu version. I'll be keeping that in mind.
     
  12. icefireicefire

    icefireicefire GBATemp Fails.

    Member
    961
    0
    Dec 19, 2008
    United States
    it depends if your ios's support ES_Identify (IOS36 mostly)
     
  13. SFenton

    SFenton ಠ_ಠ

    Member
    1,077
    3
    Oct 14, 2008
    United States
    Derp
    Isn't that the trucha bug?
     
  14. Tux'

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    I can't believe no one has mentioned bootmii as boot2 yet [​IMG]. Download bootmii, get a NAND backup, your safe.
     
  15. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1,189
    0
    Nov 23, 2008
    United States
    hmm LU68 i highly doubt he could install bootmii has boot2, but installed bootmii has a IOS and getting a nand backup does have its benefits
     
  16. Tux'

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    Some people have installed it as boot2 in lu64 and up. Read some threads on different forums.
     
  17. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1,189
    0
    Nov 23, 2008
    United States
    No offense but i highly doubt that

    edit: only way that would be possible is if Nintendo took a old unsold wii and smacked a new serial on it, which i still doubt
     
  18. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    It's happens. Someone's wii i looked at was an LU67 and took bootmii as boot2...Yet my friend's LU64 will not...so the only real way to know is to try it.

    It is possible that they did have an old, unfinished wii laying somewhere i suppose...they could finish and sell it, as it is still a wii. It's not like an old wii won't run new games. It may need updates though...

    Do they refurb wiis? If so, i wonder if they give new serials to refurbs?
     
  19. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    nvm
     
  20. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1,189
    0
    Nov 23, 2008
    United States
    i dunno.lol but what i do know is that i'm a stubborn person, and i'd hate to believe Nintendo is still selling boot2 compatible Wiis sense that has been blocked sense mid 2008. But i guess anything is possible